<!DOCTYPE html>
<html>

    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="description" content="">
        <meta name="author" content="">
        <meta property="og:title" content="LDGH">
        <meta property="og:description" prefix="og: http://ogp.me/ns#" content="Hola! Soy Luis David Goldberg H., artista, animador, y autor de proyectos de libros para niños.">
        <meta property="og:url" content="http://www.ldgh.com.ar">
        <meta property="og:image" prefix="og: http://ogp.me/ns#" content="http://www.ldgh.com.ar/img/logo_social.jpg">
        <meta property="og:type" content="website">
        <meta property="fb:app_id" content="800152323442347">
        <title>LDGH</title>
        <link rel="icon" type="image/vnd.microsoft.icon" href="/img/logo.ico">

        <link href="/css/lib.css" rel="stylesheet">
        <link href="/css/styles.css" rel="stylesheet">

    </head>

    <body>
        <div id="app" class="container">
            <nav-mobile></nav-mobile>

            <div class="row">
                <div class="d-none d-md-block col-md-3">
                    <nav-desktop></nav-desktop>
                </div>
                <div id="main-content" class="col-sm-12 col-md-9">
                    <router-view></router-view>
                </div>
            </div>
        </div>

        <script src="/js/app.js"></script>
    </body>

</html>
